@media screen and (max-width: 1200px) {

	/************************************************************************************
	STRUCTURE
	*************************************************************************************/
	body #pagewrap {
		max-width: 100%;
	}
	.pagewidth,
	.module_row > .row_inner,
	.module-layout-part .module_row.fullwidth_row_container > .row_inner {
		max-width: 94%;
	}
	.module-layout-part .module_row.fullwidth > .row_inner,
	.module_row.fullwidth > .row_inner {
		max-width:100%;
	}
	body {
		font-size: 1em;
	}
}
@media screen and (max-width: 760px) {

	/************************************************************************************
	STRUCTURE
	*************************************************************************************/
	.pagewidth,
	.module_row > .row_inner,
	.module-layout-part .module_row.fullwidth_row_container > .row_inner {
		max-width: 90%;
	}
	#pagewrap #content {
		width: 100%;
		max-width: 100%;
		float: none;
		clear: both;
	}
	
	/* sidebar */
	#pagewrap #sidebar {
		width: 100%;
		max-width: 100%;
		float: none;
		clear: both;
	}
	
	/* header */
	#headerwrap #header {
		max-width: 90%;
	}
	
	/* footer */
	.footer-widgets .widget {
		padding-bottom: 1em;
		margin: 0;
	}
	.footer-widgets-wrap,
	#footerwrap {
		padding-top: 2em;
		padding-bottom: 2em;
	}
	.footer-widgets-wrap {
		box-shadow: none;
	}
	
	/* #commentform */
	#commentform p {
		margin: 0 0 1em;
	}
	#commentform label,
	#commentform input[type=text],
	#commentform input[type=email],
	#commentform input[type=url] {
		display: block;
		width: 100%;
		max-width: none;
		box-sizing: border-box;
	}
	
	/* single split layout */
	.single.single-split-layout .featured-area,
	.single.single-split-layout .footer-widgets-wrap,
	.single.single-split-layout #footerwrap,
	.single.single-split-layout #layout,
	.single.single-split-layout .post-nav {
		position: relative;
		width: 100%;
		float: none;
	}
	.single.single-split-layout #layout {
		max-width: 90%;
	}
	.single.single-split-layout #content,
	.single.single-split-layout .footer-widgets-wrap,
	.single.single-split-layout #footerwrap {
		padding-left: inherit;
		padding-right: inherit;
	}
	.single.single-split-layout .post-image img {
		height: auto;
		min-height: initial;
	}
	.single.single-split-layout .post-nav {
		background-color: transparent;
		margin-bottom: 1em;
	}
	.single.single-split-layout .post-nav .prev,
	.single.single-split-layout .post-nav .next {
		clear: none;
	}
	.single.single-split-layout .featured-area .post-content {
		padding-top: 1.7em;
	}
	.single.single-split-layout .post-image + .post-content .post-meta,
	.single.single-split-layout .post-meta {
		top: auto;
	}
	
	/* single gallery layout */
	.single.single-gallery-layout .post-content {
		padding-left: inherit;
		padding-right: inherit;
	}
	.single.single-gallery-layout .post-meta {
		max-width: 90%;
		margin-left: auto;
		margin-right: auto;
	}

	/* Tiles */
	.loops-wrapper.auto_tiles .has-post-thumbnail .post-content {
		color: #fff;
	}
	.loops-wrapper.auto_tiles .post.tiled-square-small,
	.loops-wrapper.auto_tiles .post.tiled-portrait {
		font-size: 1em;
	}

	/* featured area */
	.single .featured-area .post-meta {
		font-size: 0.6em;
	}
	
	/************************************************************************************
	 WOOCOMMERCE
	*************************************************************************************/
	.woocommerce .col2-set .col-1,
	.woocommerce .col2-set .col-2{
		float:none;
		width:100%;
	}
	.woocommerce .cart-collaterals .cart_totals,
	.woocommerce .cart-collaterals .cross-sells,
	.woocommerce .cart-collaterals .shipping_calculator{
		width:100%;
		float:none;
		text-align: left;
	}
	.woocommerce ul.products {
		width: auto;
	}
	.woocommerce ul.products li.product{
		width: 50%;
		margin: 0 0 1em;
		float: left;
		clear: both;
		box-sizing: border-box;
	}
	.woocommerce ul.products li.product:nth-child(2n){
		float: right;
		clear: none;
	}
	
	.woocommerce #pagewrap ul.products li.product .add_to_cart_button,
	.woocommerce #pagewrap ul.products li.product .button[data-product_id] {
		font-size: .6em;
	}
	.woocommerce #pagewrap ul.products li.product h3 {
		font-size: 1.1em;
	}
	
	/* Fix Cart Responsive */
	.woocommerce table.shop_table {
		border-collapse: inherit;
	}
	.woocommerce .cart-collaterals .cart_totals tr td{
		width: auto !important;
	}
	
}

@media screen and (min-width: 660px) and (max-width: 790px) {
	.loops-wrapper.auto_tiles .tiled-square-small .post-title,
	.loops-wrapper.auto_tiles .tiled-portrait .post-title {
		font-size: 2.1em;
	}
	#pagewrap .product-tiles .wc-products .product h3 {
		font-size: 1.1em;
		margin-bottom: 0.2em;
	}
	#pagewrap .module.product-tiles  .product .price {
		font-size: 0.9em;
		margin-bottom: 0.2em;
	}
}

@media screen and (max-width: 680px) {
	
	/************************************************************************************
	HEADING
	*************************************************************************************/
	h1 {
		font-size: 1.8em;
	}
	h2 {
		font-size: 1.6em;
	}
	h3 {
		font-size: 1.4em;
	}
	h4 {
		font-size: 1.2em;
	}

	/************************************************************************************
	GRID
	*************************************************************************************/
	.col4-1,
	.col4-2, .col2-1,
	.col4-3,
	.col3-1,
	.col3-2	 {
		margin-left: 0;
		width: 100%;
		max-width: 100%;
	}

	/************************************************************************************
	PAGE
	*************************************************************************************/
	.page-category-title-wrap .page-title {
		max-width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
	.page-title {
		font-size: 2.2em;
	}
	.page-category-title-wrap .category-description {
		font-size: 1.1em;
	}

	/* page category wrapper */
	.transparent-header .page-category-title-wrap {
		padding-top: 24%;
	}

	/* all post title */
	.post-title,
	.loops-wrapper.list-post .post-title,
	.loops-wrapper.grid4 .post-title,
	.loops-wrapper.grid3 .post-title,
	.loops-wrapper.grid2 .post-title,
	.loops-wrapper.grid2-thumb .post-title,
	.loops-wrapper.list-thumb-image .post-title,
	.loops-wrapper.list-large-image .post-title,
	.loops-wrapper.slider .post-title {
		font-size: 1.4em;
	}

	/* all post image */
	.loops-wrapper.list-post .post-image,
	.loops-wrapper.grid4 .post-image,
	.loops-wrapper.grid3 .post-image,
	.loops-wrapper.grid2 .post-image,
	.loops-wrapper.list-large-image .post-image {
		float: none;
		position: static;
		width: auto;
		margin: 0;
		overflow: visible;
	}
	.loops-wrapper.list-large-image .post-image {
		max-width: none;
		margin: 0 0 1em;
	}

	/* all post content */
	.loops-wrapper.grid2-thumb .post-content,
	.loops-wrapper.list-thumb-image .post-content {
		overflow: visible;
	}

	/* slider post */
	.loops-wrapper.slider .post-content {
		position: static;
		background-color: #000;
		padding-top: 10px;
		padding-bottom: 5px;
	}
	.loops-wrapper.slider .post-meta {
		position: static;
	}
	
	/* SINGLE POST */
	.single-post .featured-area .entry-content {
		display: none;
	}
	.single-post .featured-area .post-title {
		font-size: 1.4em;
	}
	.single-post .featured-area .post-meta {
		top: 15px;
	}
	
	/* RELATED POST */
	.related-posts .post {
		width: 100%;
		float: none;
		margin: 0;
	}
	
	/* TILED POST */
	.loops-wrapper.auto_tiles .post-image + .post-content{
		position: absolute !important;
		width: 100%;
		top: 0;
	}
	.loops-wrapper.auto_tiles .post-meta{
		font-size: .75em;
	}
	#pagewrap .module.product-tiles .wc-products .product {
		margin-left: 0;
		margin-bottom: 5px;
	}

	/* AUTHOR BOX */
	.author-box{
		display:block;
	}
	.author-box .author-avatar {
		width: 100%;
		display: block;
	}
	.author-bio {
		margin: auto;
		margin-top: 7px;
	}

	/************************************************************************************
	POST NAV
	*************************************************************************************/
	.post-nav .prev,
	.post-nav .next {
		display: block;
		width: 100%;
		clear: both;
		margin-bottom: 10px;
	}
	
	/************************************************************************************
	COMMENTS
	*************************************************************************************/
	.commentlist {
		padding-left: 0;
	}
	.commentlist .commententry {
		clear: left;
	}
	.commentlist .avatar {
		float: left;
		width: 40px;
		height: 40px;
		margin: 0 1em 1em 0;
	}
	.commentlist li {
		padding-left: 55px;
	}
	
	.woocommerce #pagewrap #content div.product .woocommerce-tabs ul.tabs li a,
	.woocommerce #pagewrap div.product .woocommerce-tabs ul.tabs li a{
		padding: .8em 0.9em;
	}
	.single.single-slider-layout .post-meta .author-avatar img.avatar {
		width: 32px;
		height: 32px;
	}
	.single.single-slider-layout .post-author {
		font-size: 1.3em;
	}
	.single.single-slider-layout .post-date {
		font-size: 0.9em;
	}
	
	.post-filter li a {
		font-size: 0.8em;
	}
	
	/* project info */
	.single-portfolio .project-meta {
		margin: 0 0 1.5em;
	}
	.project-date,
	.project-services,
	.project-view {
		margin: .5em 0;
		display: block;
		border-left: none;
		padding-left: 0;
	}
	.project-date,
	.project-client,
	.project-services,
	.project-view {
		font-size: 0.9em;
		line-height: 1.4em;
		margin-bottom: .5em;
	}
	.project-meta strong {
		margin: 0;
	}

}
